@charset "utf-8";

.contactbox_footout{margin-top: 0;}


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}

.roomlistallpp .roomlistall .roomlistallin{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.roomlistallpp .roomlistall .roomlistallin a span{display: block;text-decoration: none;}
.roomlistallpp .roomlistall .roomlistallin a{background-color: #ffffff;text-align: center;margin-top: 30px;}
.roomlistallpp .roomlistall .roomlistallin a:link{text-decoration: none;}
.roomlistallpp .roomlistall .roomlistallin a .ph{margin-bottom: 5px;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom{background-color: #af8222;color: #ffffff;padding: 5px;}

.roomlistallpp .roomlistall .roomlistallin a .detailroom{position: relative;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yy{position: absolute;right: 30px;top: 15%;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin{position: relative;display: inline-block;padding: 0 0px 0 0px;vertical-align: middle;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin::before,
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin::after{position: absolute;top: 0;bottom: 0;right: 0;margin: auto;content: "";vertical-align: middle;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom span.yyin::before{
left: 3px;width: 10px;height: 10px;border-top: 2px solid #ffffff;border-right: 2px solid #ffffff;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.lougeboxnewall{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}

@media screen and (min-width: 769px) {

#header nav li.nac02 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}

.amenity,.roomsetubi,.theclub,.roomlistallpp{padding-top: 90px;padding-bottom: 90px;}

.amenity .box1{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-align-items: center;align-items: center;}

.amenity .disc{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;flex-wrap: wrap;}
.roomsetubi .disc{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;flex-wrap: wrap;}    
.roomsetubi .disc li{margin-right: 1%;width: 31%;}
.roomsetubi .disc.tyouseilimini753 li{margin-right: 1%;width: 23%;}
#container .amenity ul.disc li {
    list-style-type: none;
}
#container .roomsetubi ul.disc li {
    list-style-type: none;
    margin: 0px 2% 10px 0;
    padding: 0 0 2px 0;
    border-bottom: 1px dotted #ccc;
}

#container .amenity ul.disc li::before,
#container .roomsetubi ul.disc li::before {
    content:"・";
}


.amenity .box .disc li{padding-right: 30px;}


.roomlistallpp .roomlistall .roomlistallin a{width: 23%;}
.roomlistallpp .roomlistall .roomlistallin a .ph{width: 100%;}
.roomlistallpp .roomlistall .roomlistallin a .ph img{width: 100%;height: auto;}
.roomlistallpp .roomlistall .roomlistallin a.lastbox987{margin-right: 26%;}
.roomlistallpp .roomlistall .roomlistallin a.lastbox987222{margin-right: 51.5%;}
.roomlistallpp .roomlistall .roomlistallin a .place{font-size: 1.3rem;}
.roomlistallpp .roomlistall .roomlistallin a .name{font-size: 1.6rem;letter-spacing: -0.05em;}
.stay{background-image: url("../images/main_stay.jpg");background-repeat: no-repeat;background-position: center top;}

.reserve_telbox{text-align: center;padding: 40px 0;font-size: 1.6rem;}
.lougeboxnewall .lougeboxnewin{width: 48%;}
.lougeboxnewall .lougeboxnewin .table_basic .whalf456872 li{display: inline-block;width: 40%;}
.lougeboxnewall .lougeboxnewin .table_basic th{width: 25%;}
}

.amenity .h2titleb.cwr,
.roomsetubi .h2titleb.cgr,
.bg1c.theclub .h2titleb.cgr,
.roomlistallpp .h2titleb.cwr{display: block;text-align: center !important;}
.bgdottecom1.amenity{color: #ffffff;}

@media screen and (max-width: 768px) {
.roomlistallpp .roomlistall .roomlistallin a{background-color: #ffffff;text-align: center;margin-top: 15px;}
.stay{background-size: contain;background-position: center middle;}
.bgbox{margin-top: 100px;}

.amenity,.roomsetubi,.theclub,.roomlistallpp{padding-top: 15px;padding-bottom: 15px;}
.theclub .ph{text-align: center;}
.theclub .ph img{margin-bottom: 10px;}
.roomlistallpp .roomlistall .roomlistallin a .name{font-size: 1.1rem;letter-spacing: -0.05em;margin: 0;line-height: 1.4;}
.roomlistallpp .roomlistall .roomlistallin a .place{font-size: 1.0rem;letter-spacing: -0.05em;margin: 0;line-height: 1.4;}
.roomlistallpp .roomlistall .roomlistallin a .detailroom{font-size: 1.2rem;}
.lougeboxnewall{-webkit-flex-direction: column;flex-direction: column;}

}


.reserve_telbox{text-align: center;padding: 20px 5px;font-size: 1.4rem;}


.slider_gallary{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.slider_gallary .slick-list{background-color: #d7ccb7;}
.slider_gallary li a img{height: auto;width: 100%;}
.slider_gallary li{margin-left: 20px;margin-right: 20px;}
.slider_gallary li.slick-slide{opacity: 0.3;background-color: #000000;}

.slider_gallary .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.slider_gallary .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.slider_gallary li.slick-current:not(a){opacity: 1;}

.slider_gallary .slick-dots li button {display: none;}
.slider_gallary .slick-dots li {display: inline;margin-left: 5px;margin-right: 5px;}
.slider_gallary .slick-dots li:after {
content: url("/common/images/dot.png");
}
.slider_gallary .slick-dots li:hover:after {
content: url("/common/images/dot_on.png");
}
.slider_gallary .slick-dots li.slick-active:after {
content: url("/common/images/dot_on.png");
}
.slider_gallary .slick-dots{margin: 15px auto;text-align: center;}


@media screen and (max-width: 768px) {
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_stay.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}
#container h2.pagetitle{font-size: 1.8rem;margin: 0px auto 5px auto;padding: 5px 0 0 0;}

.slider_gallary .slick-prev.slick-arrow{top: 25%;left: 3%;position: absolute;z-index: 100;}
.slider_gallary .slick-next.slick-arrow{top: 25%;right: 3%;position: absolute;z-index: 100;}
.slider_gallary{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.slider_gallary li{margin-left: 10px;margin-right: 10px;}

.roomlistallpp .roomlistall .roomlistallin a{width: 48%;}

}


@media screen and (min-width: 1200px) {

.roomlistall{width: 1200px;margin-left: auto;margin-right: auto;}

}


@media screen and (max-width: 768px) {
#container .amenity ul.disc,
#container .roomsetubi ul.disc {
    margin: 10px 0;
    padding: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#container .amenity ul.disc li ,
#container .roomsetubi ul.disc li {
    list-style-type:none;
    margin: 0px 0px 5px 5px;
    padding: 0 0 0 0px;
    width: 47%;
    line-height: 1.3;
    letter-spacing: -0.05em;
    font-size: 1.2rem;
}
#container .amenity ul.disc li::before,
#container .roomsetubi ul.disc li::before {
    content:"・";
}

}

.fbox{
width: 50%;
margin: 50px auto;
}
.fbox a{
text-align: center;
display: block;
padding: 10px 0;
border: 1px solid #625545;
}
.fbox.flexbox{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
width: 70%;
margin: 50px auto;
}
.fbox.flexbox a{
width: 49%;
}

#container .roomsetubi li a{
    color: #3B3B3B;
}

@media screen and (min-width: 769px) {
.col2reserve{
display: -webkit-flex;display: flex;
-webkit-justify-content: center;justify-content: center;
-webkit-align-items: center;align-items: center;
}
.btnlistlinknew.reserve6.col2reserve a {
width: 45%;margin-left: 2%;margin-right: 2%;
}
}
.btnlistlinknew.reserve6.col2reserve a{margin-bottom: 15px;}

.subcopy000{
    text-align: center;
    margin: 0 0 3px 0;
    font-size: 2.0rem;
}
@media screen and (max-width: 768px) {
.subcopy000{
    text-align: center;
    margin: 0 0 3px 0;
    font-size: 1.4rem;
}}
